table.reservations tr th {
	background-color: #383737;
	color: #FFFFFF;
	border: 1px solid #383737;
	padding-left: 5px;
	padding-right: 5px;
}

table.reservations tr td {
	padding-left: 5px;
	padding-right: 5px;	
	border: 1px solid #383737;
	font-size: 8pt;
}

.alert {
	font-weight: bold;
	color: red;
}

.bold {
	font-weight: bold;
}

.upper {
	text-transform:uppercase;
}

table tr th.header {
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	padding: 2px 2px 2px 10px;
	text-align: left;
}

table.orderSummary {
	margin-bottom: 5px;
}

table.orderSummary tr th.header {
	background-color: #666666;
	border: 1px solid #000000;
	color: #FFFFFF;
	padding: 2px 5px;
	text-align: left;
	font-weight: bold;
}

table.orderSummary tr td.border {
	border: 1px solid black;
	padding: 2px 5px;
}

table.orderSummary tr td.noBorder {
	border: none;
}

table.reservationOrderSummary {
	border: 2px solid #D3A245; 
	background-color: #F7E5C3;	
	margin-bottom: 5px;
} 



table tr th.menuTableHeader {
	color:#c00;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom:5px;
	border-bottom: 1px groove #fff;
}

table tr td.price {
	font-weight: bold;
	color: #333;	
}

table tr th.dinnerPackageTableHeader {
	font-size: 12pt;
	font-weight: bold;
	background-color: #181818;
	color: #FFFFFF;
	padding: 0px 5px;
}

table.reservation, table.vipForm, table.giftCertificate {
	border-bottom: 4px groove #fefefe; 
	margin-bottom: 5px;
}

table.reservation tr th, table.reservation tr td {
	padding: 5px;
}

table.giftCertificate tr td {
}

table.showDetails {
	border: 2px solid #dddddd; 
	margin-bottom: 10px;
}

table.showDetails tr th, table.showDetails tr td, table.showDetails tr td table tr td {
}

#ycolumn .promotion_title {}
#ycolumn .promotion_title .title { padding-bottom: 10px; position: absolute; left: -10px; background: url(/images/title_orange.png) no-repeat bottom left; }
#ycolumn .promotion_title h3 {background:#e8af00; width: 230px; text-shadow: 1px 1px 1px #c19100; color: #000; font-size: 14px; padding-left: 13px; padding-top: 7px; padding-bottom: 7px;}
#ycolumn .promotion_title .content {border: 1px solid white; width: 243px;}
#ycolumn .promotion_title .content p {padding: 3px;}

#ycolumn .promotion_details {margin-top: 7px; margin-bottom: 3px;}
#ycolumn .promotion_details .image {border: 1px solid white; width: 230px; background-color:#000000;}
#ycolumn .promotion_details .image img {margin: 0px; padding: 0px; border: 0px; display:block;}
#ycolumn .promotion_details .content {border: 1px solid white; width: 290px; background-color:#000000; /* For IE8 and earlier */}
#ycolumn .promotion_details .content p {margin:0px; padding: 10px; color: white; font-weight:bold;}

#ycolumn .promotions {margin-top: 7px;}
#ycolumn .promotions .content {border: 10px double #fc3; border-radius:10px;width: 270px;background-color:#000000; /* For IE8 and earlier */}
#ycolumn .promotions .content tr {border: 2px solid #f33;}
#ycolumn .promotions .content p {padding: 10px; color: white; font-weight:bold;text-transform:uppercase;font-size:1em;}
#ycolumn .promotions .content input {padding: 2px 5px; margin-top: 5px; margin-right: 3px; font-size:8pt;}

ul.details {
	list-style: circle;
	margin-left: 10px; 
}

ul.details li {
	max-width: 500px;
	width: 500px;
	word-wrap: break-word;	
	white-space:-moz-pre-wrap;
	white-space: normal;
}

table.errors {	
}

table.errors tr td {
	padding: 5px 20px;
	border: 2px solid red;
}

table.errors tr td h1 {
	color: red;
	font-weight: bold;
	font-size: 10pt;
}

table.errors tr td ul {
	list-style: circle;
	margin-left: 20px; 
	margin-top: 10px; 
	font-size: 10pt;
}

table.errors tr td ul li {
	color: red;
	font-weight: bold;
	max-width: 480px;
	width: 480px;
	word-wrap: break-word;	
	white-space:-moz-pre-wrap;
	white-space: normal;
}

h1.showDetails {
	font-size: 14pt;
	font-weight: bold;	
}
h1.showDetails.large{font-size:1.8em;}

h2.showDetails {
	font-size: 12pt;	
	font-weight: bold;	
}
h2.showDetails.normal{font-weight:normal;}
h3.showDetails {
	font-size: 10pt;	
	font-weight: bold;	
}

table.newReservation tr th.header {
	text-align: left;
	font-weight: bold;
}

table.newReservation tr th {
	text-align: right;
	font-weight: bold;
	padding: 5px;
}

table.newReservation tr td input {
	width: 175px;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.newReservation tr td input.checkbox {
	width: 20px;	
}

table.newReservation tr td input.customerEmail {
	width: 250px;
}

#keywords {
	line-height:1;
	font-size:8pt;
}


.noTitle {
	font:0px;
}
input[type="button"] {padding-left:20px;padding-right:20px;white-space:none;}

.hidden {
	visibility: hidden;
	display: none;
}

.underline {
	text-decoration:underline;
}

.cancelButton {
	width:100px;
	font-size:smaller;
}

.submitButton {
	font-size: 12pt;
	font-weight:bold;
}

.redButton {
	background-color: red;
}

.big {
	font-size: 125%;
}

.pointer {
	cursor: pointer;
}

.capitalize {
	text-transform:capitalize;
}

.devAlertHeader {
	background-color: red;
}
#testingMode {
	background-color: red;
	color: white;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}
.orderConfirmationButton {
	padding-left:0px;padding-right:0px;
}